package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeoplefixedincomeDTO implements Serializable {

    private static final long serialVersionUID = 204654123497465L;

    private Integer tcustpeoplefixedincomePK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private String bankname;

    private Integer originalamont;

    private Integer rate;

    private Integer balance;

    private java.util.Date balancedate;

    private java.util.Date expirationdate;

    private String remark;

    private String ingressusercode;

    private String modifyusercode;

    private Integer bankpersoncode;

    private Integer tcustperson;

    private Integer tgenecatalogdetail;

    private Integer currencycode;

        public Integer getTcustpeoplefixedincomePK() {
    return tcustpeoplefixedincomePK;
    }

        public void setTcustpeoplefixedincomePK(Integer tcustpeoplefixedincomePK) {
    this.tcustpeoplefixedincomePK = tcustpeoplefixedincomePK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getBankname() {
    return bankname;
    }

        public void setBankname(String bankname) {
    this.bankname = bankname;
    }

        public Integer getOriginalamont() {
    return originalamont;
    }

        public void setOriginalamont(Integer originalamont) {
    this.originalamont = originalamont;
    }

        public Integer getRate() {
    return rate;
    }

        public void setRate(Integer rate) {
    this.rate = rate;
    }

        public Integer getBalance() {
    return balance;
    }

        public void setBalance(Integer balance) {
    this.balance = balance;
    }

        public java.util.Date getBalancedate() {
    return balancedate;
    }

        public void setBalancedate(java.util.Date balancedate) {
    this.balancedate = balancedate;
    }

        public java.util.Date getExpirationdate() {
    return expirationdate;
    }

        public void setExpirationdate(java.util.Date expirationdate) {
    this.expirationdate = expirationdate;
    }

        public String getRemark() {
    return remark;
    }

        public void setRemark(String remark) {
    this.remark = remark;
    }

        public String getIngressusercode() {
    return ingressusercode;
    }

        public void setIngressusercode(String ingressusercode) {
    this.ingressusercode = ingressusercode;
    }

        public String getModifyusercode() {
    return modifyusercode;
    }

        public void setModifyusercode(String modifyusercode) {
    this.modifyusercode = modifyusercode;
    }

        public Integer getBankpersoncode() {
    return bankpersoncode;
    }

        public void setBankpersoncode(Integer bankpersoncode) {
    this.bankpersoncode = bankpersoncode;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(Integer currencycode) {
    this.currencycode = currencycode;
    }

}